Subject: New Reply Received - Complaint with order 6266999393
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 28 Jan 2021 06:07:58 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Complaint with order 6266999393  Ticket comment <div dir="auto">
<div>I have obviously checked the order.</div>
<div dir="auto"><br></div>
<div dir="auto">You need to understand what I am saying.</div>
<div dir="auto"><br></div>
<div dir="auto">I ordered the Junior Printed Long Sleeves Rash Guard SET in size 8-9 yrs. It is a set that comes with two items, a top and a pants.</div>
<div dir="auto"><br></div>
<div dir="auto">But what I received is the top only. It is missing the pants. Therefore I need the pants in order to make it a whole set. Or send me a full set and I can return the top to the courier.</div>
<div dir="auto"><br></div>
<div dir="auto">Do you understand the problem now?</div>
<div dir="auto"><br></div>
<div dir="auto">
<div dir="auto" style="font-family:sans-serif;font-size:12.8px"><strong style="font-family:'helvetica','arial',sans-serif;font-size:13px;background-color:rgb(255,255,255)">Juniors Printed Long Sleeves Rash Guard Set </strong></div>
<span style="font-family:helvetica,arial,sans-serif;background-color:rgb(255,255,255);line-height:22px;font-size:14px;color:rgb(61,70,72)">Color: Blue</span><span style="font-family:helvetica,arial,sans-serif;font-size:13px;background-color:rgb(255,255,255)"> </span><br style="font-family:helvetica,arial,sans-serif;font-size:13px;background-color:rgb(255,255,255)"><span style="font-family:helvetica,arial,sans-serif;background-color:rgb(255,255,255);line-height:22px;font-size:14px;color:rgb(61,70,72)">Size: 8-9 yrs </span><br>
</div>
<div dir="auto">
<br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Jan 28, 2021, 8:34 AM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Ash,<br><br>Thank you for getting in touch with us.<br><br>We apologize for the inconvenience caused.<br> <br>We would like to inform you that after checking your order, we found out that your order has been delivered completely.<br> <br>We would request you to please check it once and if you still believe that the item is incomplete then please get back to us so that we can help you.<br><br>We look forward to hearing from you.<br><br>Your friends,<br>The Support Team<br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2027715